{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>My Favourite Book</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'css/bookstyle.css' %}">
  <script type="text/Javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>
  <div class="container">
    <h1 name="title">A List of Books</h1>
    {% if user.is_authenticated %}
      <p class="display-4">Hello, {{ user.username }}</p>
      <a href="{% url 'logout' %}" style="color: white;">Logout</a>
    {% else %}
      <p class="display-4">Hello, Anon</p>
      <a style="color: white;" class="lead" href="{% url 'login' %}">Log in</a>
    {% endif %}
    <h3><img src="{% static 'assets/star(1).png' %}" alt=""> <span id="favourite_count">0</span> <img src="{% static 'assets/star(1).png' %}" alt=""></h3>
    <input class="searchbar" type="text" placeholder="Search.."> <button class="btn btn-info" type="submit" name="button">Search</button>
    <div>
      <table class="table table-dark">
        <thead>
          <tr>
            <th scope="col">No</th>
            <th scope="col">Cover</th>
            <th scope="col">Title</th>
            <th scope="col">Author</th>
            <th scope="col">Publisher</th>
            <th scope="col">Published Date</th>
            <th scope="col"></th>
          </tr>
        </thead>
        <tbody id="content">
        </tbody>
      </table>
    </div>
  </div>
  <script src="{% static 'js/book.js' %}" charset="utf-8"></script>
</body>
</html>
